{
  "db_name": "PostgreSQL",
  "query": "\n            UPDATE onboarding_configs\n            SET is_active = false\n            WHERE role_id = $1 AND is_active = true\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "929264749d58e4a378ec372db00eb2b67e5b88501c9c8afe21bcaa4854bbed72"
}
